Better ListView Class Reference |

# BetterListViewTextBoxEmbeddedControl Properties

The properties of the BetterListViewTextBoxEmbeddedControl class are listed below. For a complete list of BetterListViewTextBoxEmbeddedControl class members, see the BetterListViewTextBoxEmbeddedControl Members topic.

#### Public Instance Properties

LabelText | current (edited) label text

#### See Also

BetterListViewTextBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace